glutRemoveLayer(3GLUT)

NAME
glutRemoveOverlay - removes the overlay (if one exists) from the current window.

SYNTAX
#include <GLUT/glut.h>

void glutRemoveOverlay(void);

DESCRIPTION
glutRemoveOverlay removes the overlay (if one exists). It is safe to call glutRemoveOverlay even if no overlay is currently established--it does nothing in this case. Implicitly, the window's layer in use changes to the normal plane immediately once the overlay is removed. If the program intends to re-establish the overlay later, it is typically faster and less resource intensive to use glutHideOverlay and glutShowOverlay to simply change the display status of the overlay.

SEE ALSO
glutEstablishOverlay, glutDestroyWindow

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)